Subject: Memo on Vitro Project
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 21 Aug 2000 03:25:00 -0700 (PDT)

Dick, you need to agree with Max on the scope to be provided by the OE - I 
expect high quality service for the money we are paying.  The deal on Friday 
is completely dependent on a pre-arranged scope and a minimum quality of 
service.  I expect high quality EE&CC  people to be proactively managing cost 
and exposure and to be there for the whole process - no pulls to other 
business lines.  If Max or Virgo are not happy I am not happy. 

I make money you make money.

Thanks for your cooperation.

Regards
Delainey
---------------------- Forwarded by David W Delainey/HOU/ECT on 08/21/2000 
10:16 AM ---------------------------
   
	Enron de Mexico
	
	From:  Max Yzaguirre @ ENRON                           08/21/2000 09:40 AM

To: David W Delainey/HOU/ECT@ECT
cc:  
Subject: Memo on Vitro Project

Dave:

FYI, I got this from Dick.  Just want to confirm that it's consistent with 
your recollection.

Best regards - Max

---------------------- Forwarded by Max Yzaguirre/NA/Enron on 08/21/2000 
09:40 AM ---------------------------

	Dick Westfahl @ ENRON_DEVELOPMENT
	08/21/2000 09:02 AM
	
To: Max Yzaguirre/NA/Enron@ENRON
cc:  
Subject: Memo on Vitro Project

Max:

See attached memo on the above referenced project.

Dick